.main-events-wrapper {
    background: #212b3f;
}
.main-events {
    max-width: 1170px;
    margin: 0 auto;
    padding: 50px 0;
    display: flex;
    flex-wrap: wrap;
}
.main-events__title {
    flex: 1 100%;
    padding: 0 0 10px 0;
}
.main-events__title h2 {
    color: #ffffff;
    font-size: 20pt;
    line-height: 1.3em;
    margin: 0 0 0 30px;
    border-bottom: 3px #2b76b2 solid;
    display: inline-block;
}
.main-events__slider {
    background: #ffffff;
    flex: 3 300px;
    margin: 10px;
}
.main-events__calendar {
    background: #d0e1ee;
    flex: 1 300px;
    margin: 10px;
    padding: 0 20px;
}
.main-events__calendar-month-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 40px 0 30px;
}
.main-events__calendar-prev-month, .main-events__calendar-next-month {
    font-size: 40pt;
    margin: 0 10px;
    color: #22252d;
    flex: 1;
}
.main-events__calendar-prev-month:hover, .main-events__calendar-next-month:hover {
    color: #589ad0;
}
.main-events__calendar-month {
    width: 100px;
    text-align: center;
}
.main-events__calendar-month, .main-events__calendar-year {
    font-size: 16pt;
    margin: 0 10px;
}
.main-events__calendar-day-names {
    display: flex;
}
.main-events__calendar-day-name {
    font-size: 14pt;
    flex: 0 14.285714286%;
    text-align: center;
    margin: 0 5px;
}
.main-events__calendar-days {
    display: flex;
    flex-wrap: wrap;
    margin: 30px 0;
}
.main-events__calendar-day-wrapper {
    flex: 0 14.285714286%;
    display: flex;
}
.main-events__calendar-day {
    flex: 1 100%;
    font-size: 14pt;
    text-align: center;
    margin: 5px;
    height: 45px;
    border: 1px #71818c solid;
}
.main-events__calendar-day:hover,
.main-events__calendar-day--selected {
    background: #2b76b2;
    border-color: #2b76b2;
    color: #ffffff;
}
.main-events__calendar-day--today {
    border: 2px solid #ff0000 !important;
}
.main-events__calendar-day--hidden, .main-events__calendar-day--hidden:hover {
    cursor: default;
    border: none;
    background: none;
}
.main-events__calendar-day--disabled, .main-events__calendar-day--disabled:hover {
    color: #8c949b;
    cursor: default;
    background: none;
    border: 1px #71818c solid;
}

.main-events__slider {
    overflow: hidden;
    position: relative;
}
.main-events__slides {
    position: relative;
    left: 0%;
    white-space: nowrap;
    -webkit-transition: left ease-out 0.5s;
    -moz-transition: left ease-out 0.5s;
    -o-transition: left ease-out 0.5s;
    transition: left ease-out 0.5s;
}
.main-events__slide {
    width: 100%;
    display: inline-flex;
    flex-direction: column;
    white-space: normal;
}
.main-events__photo {
    width: 100%;
    background: #f3f3f3;
}
.main-events__date {
    padding: 10px 15px;
}
.main-events__name {
    text-decoration: none;
    display: block;
    padding: 0 15px 10px 15px;
    color: #22252d;
    font-weight: bold;
    font-size: 18px;
}
.main-events__name:hover {
    text-decoration: underline;
}
.main-events__detail {
    padding: 0 15px 10px 15px;
}
.main-events__slider-nav--hidden {
    display: none !important;
}
.main-events__slider-nav--prev,
.main-events__slider-nav--next {
    position: absolute;
    display: inline-block;
    height: 45px;
    line-height: 45px;
    font-size: 35pt;
    background: #2b76b2;
    color: #ffffff;
    margin-top: -36pt;
}
.main-events__slider-nav--prev:hover,
.main-events__slider-nav--next:hover {
    background: #2a3142;
}
.main-events__slider-nav--prev {
    left: 0;
    padding: 0 15px 0 10px;
}
.main-events__slider-nav--next {
    right: 0;
    padding: 0 10px 0 15px;
}
.main-events__slider-nav:disabled, .main-events__slider-nav:disabled:hover {
    opacity: 0.5;
    cursor: default;
    background: #2b76b2;
}
.main-event__pages {
    text-align: center;
    white-space: nowrap;
    margin: 0 0 15px 0;
}
.main-events__page {
    border: 1px #2b76b2 solid;
    background: #ffffff;
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    margin: 2px;
}
.main-events__page--selected {
    background: #2b76b2;
}

@media screen and (max-width: 767px) {
    .main-events {
        padding: 20px 0;
    }
}